RubyGems Navigation menu

nanoc-lftp 1.0.1

Provides an :lftp deployer for nanoc

Versões:

  1. 1.0.1 - November 07, 2015 (7,5 KB)
  2. 1.0.0 - February 07, 2015 (7,5 KB)

Runtime Dependencies (1):

  • nanoc < 5.0.0, >= 3.6.7
  • Development Dependencies (2):

  • bundler ~> 1.5
  • systemu ~> 2.6
  • Donos:

    Autores:

    • Denis Defreyne

    SHA 256 checksum:

    2ec7f9c126bb5348025c6d2c8f4208a598ecf268edf129ee66cdf27cf1db1b80

    Total de downloads 4.049

    Desta versão 2.290

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9.3

    Links: